<div class="second-bckg__people-are-talking-about-fork">
    <section class="section__fork-subscription-pricing">
        <div class="container">
            <h2 class="headline__fork-subscription-pricing">Fork Subscription Pricing</h2>
            <div class="blocks__fork-subscription-pricing">
                <div class="block-student__fork-subscription-pricing">
                    <div class="head-block__fork-subscription-pricing">
                        <div class="headline-block__fork-subscription-pricing">Students</div>
                    </div>
                    <div class="price__fork-subscription-pricing"><span class="dollars">$</span>29</div>
                    <div class="per-month__fork-subscription-pricing">per month</div>
                    <div class="personal-license__fork-subscription-pricing">Personal License</div>
                    <button class="purchase__fork-subscription-pricing">purchase</button>
                </div>

                <div class="block-professional__fork-subscription-pricing">
                    <div class="head-block__fork-subscription-pricing">
                        <div class="headline-block__fork-subscription-pricing">professional</div>
                    </div>
                    <div class="price__fork-subscription-pricing"><span class="dollars">$</span>59</div>
                    <div class="per-month__fork-subscription-pricing">per month</div>
                    <div class="personal-license__fork-subscription-pricing">Professional License
                        <div style="margin-top: 20px;">Email Support</div>
                    </div>
                    <button class="purchase__fork-subscription-pricing">purchase</button>
                </div>

                <div class="block-agency__fork-subscription-pricing">
                    <div class="head-block-agency__fork-subscription-pricing">
                        <div class="headline-agency__fork-subscription-pricing">agency</div>
                    </div>
                    <div class="price__fork-subscription-pricing" style="font-size: 82px;"><span
                            class="dollars">$</span>99
                    </div>
                    <div class="per-month-agrence__fork-subscription-pricing">per month</div>
                    <div class="personal-license__fork-subscription-pricing">P1-12 Team Members
                        <div style="margin-top: 20px;">Phone Support</div>
                    </div>
                    <button class="purchase__fork-subscription-pricing">purchase</button>
                </div>

                <div class="block-enterprise__fork-subscription-pricing">
                    <div class="head-block__fork-subscription-pricing">
                        <div class="headline-block__fork-subscription-pricing">enterprise</div>
                    </div>
                    <div class="price__fork-subscription-pricing"><span class="dollars">$</span>159</div>
                    <div class="per-month__fork-subscription-pricing">per month</div>
                    <div class="personal-license__fork-subscription-pricing">Unlimited Team Members
                        <div style="margin-top: 20px;">24/ 7 Phone Support</div>
                    </div>
                    <button class="purchase__fork-subscription-pricing">purchase</button>
                </div>
            </div>
        </div>
    </section>
</div>
